フォローする

「VisualBasicを実行するのなら,VBA6をインストールしなければなりません.」と出た場合の対処法

更新 : 2017-03-09 08:20:07 UTC

 対象製品:IJCAD 2013

 

IJCAD 2013 で VBA 関連コマンドの初回実行時に上記のメッセージが出ることがあります。
その場合は、IJCAD 2013 のアイコンを右クリックして、「管理者として実行」から起動してみて下さい。

この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています
他にご質問がございましたら、リクエストを送信してください

コメント